body { 
  font-family: Helvetica, Arial, Geneva, sans-serif;
}

.inhalt {
	width:800px;
	height:101%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

h1 {
	font-size: 200%;
}

h1 select {
	font-size: 80%;
	font-weight: bold;
	width: 370px;
}

form {
	font-size: 120%;
}

form select {
	font-weight: normal;
	font-size: 80%;
}

table {
	border-style: double;
	border-width: 2px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

td {
	text-align: left;
	border: 1px solid black;
}

th {
	background-color: #0080FF;
}

@media screen and (max-width: 736px) {

	.inhalt {
		width: 100%;
		height:101%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	table {
		font-size: 120%;
	}

	h1 {
		font-size: 200%;
	}

	h1 select {
		font-size: 50%;
		font-weight: normal;
		width: 460px;
	}

	form {
		font-size: 150%;
	}

	form select {
		font-weight: normal;
		font-size: 80%;
	}
}